From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 22 December 2005<P>

Okay, oops, my computer/internet is on the fritz lately, and it was doin some strange unexplainable things, namely deleting things for no reason and double posting for some odd reason, so my apologies.<BR>
<BR>
on an unrelated note I'm quite happy that i don't need html to put the lines on the page where i want them on loveblender and i have just discovered this. most of what i write is all over the page but in my livejournal you need to know html to do so. thank god for simplicity, right then..... <BR>
<BR>
also if i may make a request? it bugs me to be called marshall or marshall hann or hann... too formal sounding, just call me marsh or by my username.... either one. ya'll dont have to listen to me, jsut a preference....<BR>
<BR>
anyways i have to go to sleep, i'm friggin exhausted....
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 December 2005<P>

if you like cherries or like choc covered cordial cherries...For Christmas or anytime for that matter, I recommend that you try the hershey's cherry kiss....it's divine!<BR>
Marsh, you are a big hit here at the Blender...I am mesmerized by all your submissions...<BR>
CS58(Pam)
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 22 December 2005<P>

blessed23 and star of david....<BR>
<BR>
Here I was, having a horrible afternoon at work, hoping for something good to happen, just a little boost of my ego or something.  So I log into the loveblender see a little action of what's going on, and I find this!<BR>
<BR>
thank you so much!<BR>
<BR>
darwin<BR>

<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 22 December 2005<P>

twinkle I love <a href="/blend/wv.cgi?id=2005.12.22.05.48.23327">you are everywhere</a> , great poem!<BR>
<BR>
Star of David I can really identify with the pain and frustration in this one <a href="/blend/wv.cgi?id=2005.12.20.08.27.22314">Beautiful, Invisible You</a> , "The world does not acknowledge your existence when all I want it to do is scream your name from every rooftop, every mountain, everywhere."  Beautiful. <BR>
<BR>
kiMichel181874 I really liked <a href="/blend/wv.cgi?id=2005.12.18.20.32.21374">Time Passes By</a>  as well. <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 December 2005<P>

Marsh and Sassy,<BR>
Thank you so much. It's a mad piece I wrote in a minute cos of the whole pathetic internet search thing :) I am so sad!<BR>
Star
<HR>